## acpi-panavideo-support 0.0.2-0.0.0.2

=== debian/changelog ===
acpi-panavideo-support (0.0.2-0.0.0.2) dapper; urgency=low

  * Build on Ubuntu 6.06 LTS.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 23 Jun 2006 17:30:14 +0900

acpi-panavideo-support (0.0.2-0.0.0.1) breezy; urgency=low

  * debian/90-i810videoinit.sh: changed.

 -- HIGUCHI Daisuke <higuchi@good-day.co.jp>  Wed,  2 Nov 2005 15:05:33 +0900

acpi-panavideo-support (0.0.1-0.0.0.1) breezy; urgency=low

  * version update.

 -- HIGUCHI Daisuke <higuchi@good-day.co.jp>  Wed,  2 Nov 2005 14:57:31 +0900

acpi-panavideo-support (20051101-0.0.0.3) breezy; urgency=low

  * debian/90-i810videoinit.sh: new file.
  * debian/rules: add installation 90-i810videoinit.sh

 -- HIGUCHI Daisuke <higuchi@good-day.co.jp>  Tue,  1 Nov 2005 18:43:35 +0900

acpi-panavideo-support (20051101-0.0.0.2) breezy; urgency=low

  * debian/control: fix typo s/i180videoinit/i810videoinit/

 -- HIGUCHI Daisuke <higuchi@good-day.co.jp>  Tue,  1 Nov 2005 17:23:52 +0900

acpi-panavideo-support (20051101-0.0.0.1) breezy; urgency=low

  * Initial Release.

 -- HIGUCHI Daisuke <higuchi@good-day.co.jp>  Tue,  1 Nov 2005 17:06:42 +0900
