=== debian/control ===
Source: acpi-panavideo-support
Section: admin
Priority: extra
Maintainer: HIGUCHI Daisuke <higuchi@good-day.co.jp>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: acpi-panavideo-support
Architecture: all
Depends: acpi-support, i810switch, i810videoinit
Description: acpi script for Panasonic note external video's on/off button
 These acpi scripts control Panasonic note external video's on/off button.
